Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 16:40:19 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery akbar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  akbar Bot:  Hi Akbar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8241249142 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096569686923            08:27 PM, 11th Mar                   Arunjay Raj                   Hi, Thank you for contacting us. My name is Arunjay ,How may I help you?           08:29 PM, 11th Mar                   Arunjay Raj                   We see that you have placed your order on Mar 10, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           08:32 PM, 11th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           08:34 PM, 11th Mar                   Arunjay Raj                   Hi Akbar, I have not received a response from you still, please confirm if we are still connected?           08:37 PM, 11th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:39 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2231463